#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-class-plugin
version:              1.1.1.1
visibility:           public
id:                   hls-class-plugin-1.1.1.1-3IsX2Kaklxs1ygJahj83by
key:                  hls-class-plugin-1.1.1.1-3IsX2Kaklxs1ygJahj83by
license:              Apache-2.0
maintainer:           jjc9310@gmail.com
author:               Junyoung Clare Jang
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:
    Class/instance management plugin for Haskell Language Server

description:
    Class/instance management plugin for Haskell Language Server.
    For usage, please see README of HLS on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  356ca764a9e1de680a69b360cd85fdee
exposed:              True
exposed-modules:      Ide.Plugin.Class
hidden-modules:
    Ide.Plugin.Class.CodeAction Ide.Plugin.Class.CodeLens
    Ide.Plugin.Class.ExactPrint Ide.Plugin.Class.Types
    Ide.Plugin.Class.Utils

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-class-plugin-1.1.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-class-plugin-1.1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-class-plugin
hs-libraries:         HShls-class-plugin-1.1.1.1-3IsX2Kaklxs1ygJahj83by
depends:
    aeson-2.1.2.1-6n6lUoaCpqbLqGz4R2odoW base-4.16.4.0
    containers-0.6.5.1 deepseq-1.4.6.1
    extra-1.7.16-FrrOnwkV5P381Hwmeou3lF ghc-9.2.8 ghc-boot-th-9.2.8
    ghc-exactprint-1.5.0-FGKuUtcB11rKXwdQvZ2hOq
    ghcide-1.10.0.0-6qqvYTtFsJeRGu0VrYB18
    hls-graph-1.9.0.0-8R8Vc0dSb9BIVu4NyGljvX
    hls-plugin-api-1.6.0.0-GcsHpu1hg84Jaf5tgljpVE
    lens-5.2.3-E9qTqYswc1XFU8czBYRRKh
    lsp-1.6.0.0-DgpdKqeCPsu2SfDd6DtxMi text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-class-plugin/html/hls-class-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-class-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

